body

.couleur_bleu_marin {
	color: #0099FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
} /*  Bleu Marine */

.titre_chapitre_bleu
{ /* Titre Chapitre Bleu Grand */
	font-size:15px;
	padding-bottom: 5px;
	padding-top: 6px; 
	padding-left: 12px;
	padding-right: 12px;
	background-color: #CACAFF;
	margin-left: 32px;
	margin-right: 32px;
	border: 1px solid #3366FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0000CC;
}

.titre_chapitre_bleu_clair
{ /* Titre Chapitre Bleu Clair Grand */
	font-size:15px;
	padding-bottom: 5px;
	padding-top: 6px; 
	padding-left: 12px;
	padding-right: 12px;
	background-color:#CCCCFF;
	margin-left: 30px;
	margin-right: 30px;
	border: 1px solid #3366FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0000CC;
}

.titre_chapitre_bleu_petit
{ /* Titre Chapitre Bleu Petit */
	font-size:small;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 8px;
	padding-right: 8px;
	background-color: #CACAFF;
	margin-left: 53px;
	margin-right: 32px;
	border: 1px solid #3366FF;
	font-family: Arial, Helvetica, sans-serif;
	color:#0000CC;
	font-weight: normal;
}

.punaise_bleue
{ /* Punaise Bleue */
	position:relative;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 40px;
	padding-right: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #0066CC;
	margin-left: 20px;
	margin-right: 20px;
	top: 10px;
	background-image: url(images/quote_icon.png);
	background-position:left 0px;
	background-repeat: no-repeat;
	background-color: #EEF2F1;
	border-top-width: 0px;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
} 
.Cadre_Orange
{ /* Risque encouru */
	position:relative;
	background-color:#FFFFCC;
	border: 1px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight:bold;
	color: #FF6600;
	margin-left: 50px;
	margin-right: 50px;
	top: 10px;
	background-position:top;
	background-repeat: no-repeat;
	padding: 15px;
} 
.info_bleue
{ /* Info Bleue */
	position:relative;
	background-color:#CACAFF;
	border: 1px none #3366FF;
	margin-left: 50px;
	margin-right: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #0066CC;
	top: auto;
	background-image: url(images/Questions.png);
	background-position: left top;
	height: auto;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 68px;
} 

.info_bleue_petit
{ /* Info Bleue */
	position:relative;
	background-color:#EEF2F1;
	border: 1px none #3366FF;
	margin-left: 50px;
	margin-right: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #0066CC;
	top: 20px;
	background-image: url(images/quote_icon.png);
	height: auto;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 68px;
} 

/* A insérer dans le code source de la page source: " <p><a href="FICHIER_POP_UP.html" target="wclose" onclick="window.open('FICHIER_POP_UP.html','wclose','width=400,height=350,left=20,top=350, toolbar=0, scrollbars=0, resizable=0, location=1')"> Réponse : </A></p> */

.info_bleue_pop_up
{ /* Info Bleue - Version Pop-Up "width=400,height=350" */
	position:relative;
	background-color:#CACAFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000CC;
	background-image: url(images/info_tag.png);
	background-position: top left;
	height: 200px;
	background-repeat: no-repeat;
	padding: 10px 10px 10px 62px;
} 

/* A insérer dans le code source de la page source: " <p><a href="FICHIER_POP_UP.html" target="wclose" onclick="window.open('FICHIER_POP_UP.html','wclose','width=400,height=350,left=20,top=350, toolbar=0, scrollbars=0, resizable=0, location=1')"> Réponse : </A></p> */

.info_grise_pop_up
{ /* Info Grise - Version Pop-Up  "width=400,height=350" */
	position:relative;
	background-color:#CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	background-image: url(images/info_tag.png);
	background-position: top left;
	height: 400px;
	background-repeat: no-repeat;
	padding: 10px 10px 10px 62px;
} 

.cadre_bleu
{ /* Cadre Bleue */
	position:relative;
	background-color:#CACAFF;
	border-bottom: 1px solid #3366FF;
	border-top: 1px solid #3366FF;
	border-right: 1px solid #3366FF;
	border-left: 1px solid #3366FF;
	margin-left: 80px;
	margin-right: 80px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0000CC;
	top: 20px;
	height: 100px;
	background-repeat: no-repeat;
	padding: 10px 10px 10px 62px;
} 

.IntroPageCadreBleu
{ /* Cadre Bleue */
	position:relative;
	background-color:#FFFFFF;
	margin-left: 50px;
	margin-right: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #0066CC;
	height: auto;
	background-repeat: no-repeat;
	padding: 10px;
	border: 1px solid #0066CC;
}  

.grain_normal
{ /* Texte pour grain normal - gris foncé */
	font-size:16px;
	font-weight:600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 5px;
	margin-right: 5px;
	color:#666666;
}

.grain_normal_bordeaux
{ /* Texte pour grain normal - gris foncé */
	font-size:16px;
	font-weight:600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 5px;
	margin-right: 5px;
	color:#990033;
}

.grain_exemple
{ /* Cadre normal pour exemple grain */
	font-size:16px;
	font-weight:500;
	padding-bottom: 0px;
	padding-top: 1px; 
	padding-left: 8px;
	padding-right: 8px;
	margin-left: 1px;
	margin-right: 1px;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
} 


.auteur
{ /* Nom Auteur / Nom Propre */
	color: #666666;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

h1
{
	font-size: large; 
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	color: #0066CC; 
	font-weight: bold;
}

h2
{
	font-size: large;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

h3
{
	font-size: large; 
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	color: #666666; 
	font-weight: normal;
}

a.toc-chapter
{	
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: small; 
	font-weight: bold; 
	color: #000000;
	vertical-align: middle;
}

a.toc-chapter:hover
{	
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: small; 
	font-weight: bold; 
	color: #1a2cb5; 
	vertical-align: middle;
}

a.toc-chapter-selected
{
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: small; 
	font-weight: normal;  
	color: #333333;
	vertical-align: middle;
}

a.minitoc-chapter
{
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: small; 
	font-weight: bold;  
	color: #333333;
}

a.toc-section
{	
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;  
	font-size: xx-small; 
	color: #000000;
	vertical-align: middle;
}
a.toc-section:hover
{
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: xx-small; 
	font-weight: bold; 
	color: #1a2cb5;
	vertical-align: middle;
}
a.toc-section-selected
{
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: xx-small; 
	font-weight: bold; 
	color: #333333;
	vertical-align: middle;
}

a.minitoc-section
{
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: small; 
	font-weight: bold; 
	color: #000000;
}

a.toc-subsection
{	
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: xx-small; 
	color: #666666; 
	vertical-align: middle;
}
a.toc-subsection:hover
{	
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: xx-small; 
	color: #1a2cb5; 
	vertical-align: middle;
}
a.toc-subsection-selected
{
	text-decoration: none; 
	font-size: xx-small; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #333333;
	vertical-align: middle;
}

a.minitoc-subsection
{	
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: small; 
	color: #666666; 
}

h4
{
	font-size: large; 
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	color: #993333; 
	font-weight: normal;
}
h5
{
	font-size: medium; 
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	color: #666666; 
	font-weight: normal;
}
h6
{
	font-size: small; 
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	color: #993333;  
	font-weight:normal;
}

a.interne:hover
{  
	font-size: medium; 
	color: #333333; 
	text-decoration: underline;
}
a.interne
{  
	font-size: medium; 
	color: #862631; 
	text-decoration: underline;
}
a.interne:visited
{  
	font-size: medium; 
	color: #666666; 
	text-decoration: underline;
}

a.externe:hover
{  
	font-size: medium; 
	color: #333333; 
	text-decoration: underline;
}
a.externe
{  
	font-size: medium; 
	color: #862631;
	text-decoration: underline;
}
a.externe:visited
{ 
	font-size: medium; 
	color: #666666; 
	text-decoration: underline;
}

/* couleurs */

.couleurB { color: #FFCC00;} /* jaunes tres fonce */
.couleurE {
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
} 

.couleurF {
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
.couleurI {
	color: #FF3300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
.couleurJaune {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	background-color: #FFFF00;
}
.couleurViolet {
	color: #CC0099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	background-color: #FFFFFF;
}
.couleurBleu {
	color: #0099CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	background-color: #FFFFFF;
}
.couleurJGRAS {
	color: #FF6600;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
} /* rouge */

.texte
{
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #333333;
}

.titrecitation
{
	font-size: medium;
	background-color: #EEF2F1;
	font-weight: bold;
	padding: 2px;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 10px;
}
.titrecitation_petit
{
	font-size: small;
	background-color: #EEF2F1;
	font-weight: bold;
	padding: 2px;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 10px;
}

.exemplefondgris
{
	font-size: small;
	padding: 5px;
	margin-left: 30px;
	margin-right: 30px;
	color: #000;
	background-color: #eeeeee;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;

}


.TitreSousPartie
{
	font-size: medium;
	background-color: #ECE9D8;
	padding: 5px;
	border: 1px none #FFFFFF;
	margin-left: 20px;
	margin-right: 10px;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-position: left top;
	list-style-image: none;
}

.TitreSousPartieBLEU
{
	font-size: medium;
	background-color: #EEF2F1;
	padding: 5px;
	border: 1px none #FFFFFF;
	margin-left: 20px;
	margin-right: 10px;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-position: left top;
	list-style-image: none;
}

.definition
{
	font-size: small;
	background-color: #FFCC00;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 2px;
	color: #800000;
}

.listing
{
	font-size: medium;
	padding: 1px;
	background-color: #CACAFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0066CC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	margin-right: 20px;
	margin-left: 20px;
	background-position: 20px top;
}




tt {font-size: 120%;}
code {font-size: 120%;}

acronym
{
	cursor: help;
	border-bottom: 1px dotted #862631;
}

span.citation
{
	font-style: italic;
    font-size: small;
    margin-left: 0px;

    margin-right: 0px;
	color: #800000;
}

.trait_haut
{ /* Trait horizontal bleu - Haut */
	position:relative;
	font-size:small;
	border-top: 1px solid #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 

.trait_bas
{ /* Trait horizontal bleu - Bas */
	position:relative;
	font-size:small;
	border-bottom: 1px solid #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 

.trait_double_vertical
{ /* Trait vertical bleu - Droite & Gauche */
	position:relative;
	font-size:small;
	border-right: 1px solid #0000CC;
	border-left: 1px solid #0000CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 

.exemplefondgris_pop_up
{
	font-size: medium;
	padding: 5px;
	margin-left: 5px;
	margin-right: 5px;
	border: 1px solid #999999;
	color: #000;
	background-color: #eeeeee;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;

}
